/*             janedaturism.ee css             */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
audio,canvas,video {display:inline-block;*display:inline; *zoom: 1;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {margin:0;padding:0;line-height:1.5em;min-width: 1100px; background:#e4d5bf;
font-family: Tahoma, Geneva, sans-serif;
font-size:12px;
}
a {text-decoration:none; color:#3d3d3d;}
a:hover {text-decoration:none; color:black;}

b{font-size: 110%;}
em{color: red;}

/* Tere IE */
img, img a {border-width: 0;}

#toppriba {height: 30px;background:#f4e8de;}

h1,h2,h3,h4,h5 {color:#ab381d;font-family: 'Alegreya', serif; text-transform:uppercase;}
h1{ margin: 0;padding-top: 15px;}


b{font-size: 110%;}
em{color: red;}

#topsection {}

#contentwrapper{
float: left;
width: 100%;
min-height: 300px;
/*background: url(http://janedaturism.eu/images/p/o4u.png) 170px 100% no-repeat ;*/
}

#contentcolumn{
margin: 0 66px 0 66px;
}
.innertube{
padding-left: 200px;
padding-right: 10px;
padding-bottom: 10px;
}

#pildikast{
height:150px;
z-index: 1;
}
#pildikastivapp{
height:150px;
width:100%;
z-index: 2;
background: #f4e8de url(http://janedaturism.eu/images/p/o8.png) 100% 10px no-repeat ;
}

#toppvahe{
height: 7px;
background:#f4e8de;
}
#toppmenuhoidja{
padding: 0; margin: 0 0 0 0;
background: #ab381d;
border: 2px solid #c4b19d;
}

#toppmenu{
}
#toppmenu li {
}
#toppmenu a {
font-family: 'Alegreya', serif; text-transform:uppercase;
text-shadow: gray 0px 0px 2px;
line-height:1em;font-size:1.2em;
padding: 12px 10px 13px 10px;
color:white;
margin:0;text-decoration:none;overflow:hidden;
font-weight:400;
}

#toppmenu a:hover {
color:black;
background:#c4b19d;
}
#toppmenu li {
list-style-type:none;
display:inline;
}

#toppmenu ul li.current a,
#toppmenu li.parent.active a {color:black;}

#toppmenu ul .item-176 {
padding: 3px 0 10px 0;margin: 0 0 0 10px;
background: url(http://janedaturism.eu/images/p/ingliseV.jpg) 0 0 no-repeat;
}

#toppmenu ul .item-178 {
padding: 3px 0 10px 0;margin: 0 4px 0 10px;
background: url(http://janedaturism.eu/images/p/soomeV.jpg) 0 0 no-repeat;
}
#toppmenu ul .item-177 {
padding: 3px 0 10px 0;margin: 0 0 0 10px;
background: url(http://janedaturism.eu/images/p/veneV.jpg) 0 0 no-repeat;
}

/* lippudega menüüde kiri läbipaistvaks */
#toppmenu li.item-176 a,
#toppmenu li.item-178 a, 
#toppmenu li.item-177 a {
text-decoration:none;
filter: alpha(opacity= 0);-moz-opacity: .0; opacity: .0;
}

#toppmenu li.item-176 a:visited,
#toppmenu li.item-178 a:visited,
#toppmenu li.item-177 a:visited {
filter: alpha(opacity= 0);-moz-opacity: .0; opacity: .0;
}


.tpmenu li.item-176,
.tpmenu li.item-178,
.tpmenu li.item-177 {
filter: alpha(opacity= 76);-moz-opacity: .76; opacity: .76;
}

/*.tpmenu li.item-176:hover,
.tpmenu li.item-145:hover,
.tpmenu li.item-146:hover {filter: alpha(opacity= 99);-moz-opacity: .99; opacity: .99;}*/

/*#vasakmenu .item-204 a {color:#93515a; margin: 10px 10px 12px 10px;font-size:117%;}
#vasakmenu .item-204 a:hover {color:red;}*/

#leftcolumn{
float: left;
width: 66px;
margin-left: -100%;
}

#vasaktop {
float:left;
width:66px;
height:175px;
border-bottom: solid 6px #c4b19d;
background: #f4e8de ;
}

#paremtop {
float:left;
width:66px;
height:175px;
/*border: solid 1px black;*/
border-bottom: solid 6px #c4b19d;
background: #f4e8de;
z-index: 3 ;

}
#rightcolumn{
float: left;
width: 66px;
margin-left: -66px;
/*background: url(http://janedaturism.eu/images/p/o3.png) -10px 350px no-repeat ;*/
}

#keelemenu {
float:left;
width:209px;
margin: 30px 0 0 66px;
border: solid 2px white;
}

#vasakhoidja {
float:left;
width:209px;
margin: 30px 0 0 66px;
padding: 0 0 50px; 0;
border: solid 2px #c4b19d;
background: white;
}

#vasakmenu {
float:left;
width:209px;
margin: 0 0 0 0;
padding: 10px 0 100px 0;
/*border: solid 1px gray;*/
background: url(http://janedaturism.eu/images/p/o7.png) 55px 100% no-repeat ;
}

.nav {margin-left: 0; padding-left: 0;}

#vasakmenu a {
font-family: 'Alegreya', serif; text-transform:uppercase;
color:#2f2a29;
font-weight:400;
font-size:110%;
text-shadow: gray 0px 0px 2px;
}
#keelemenu a {
font-family: Helvetica;
text-transform:uppercase;
color:#2f2a29;
font-weight:400;
font-size:90%;
text-shadow: gray 0px 0px 2px;
}

#vasakmenu ul, #keelemenu ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#vasakmenu li a, #keelemenu ul li a {
display: block;
padding: 6px 0;
padding-left: 9px;
width: 200px;
text-decoration: none;
color:black;
}


* html #vasakmenu li a, #keelemenu li a { /*IE only */
width: 200px; /*IE 5*/
w\idth: 200px; 
}

#vasakmenu li a:hover, #keelemenu li a:hover {
background:#c4b19d;
}

#vasakmenu ul li.current a { color:/*#e42123*/#ab381d;}
#vasakmenu li.current ul a { color:black;line-height:1em;width: 192px;;}
#vasakmenu ul li ul li a { color:black;line-height:1em;width: 192px;}
#vasakmenu ul li ul { padding: 0 0 3px 8px;}


#footer{
clear: left;
width: 100%;
text-align: center;
padding: 2px 0 4px 0;
background:#baa390;
}

.component {
}


#info{
float:left;
width:200px;
margin: -34px 200px 15px -200px ;
background: url(http://janedaturism.eu/images/p/JanedaMoisLogo.png) 15px 1px no-repeat ;
}
#infosisu {
width:196px;
margin-top:190px;
padding:0;
line-height: 1.2em;
border: solid 2px #c4b19d;
background: white;
}
#infosisu p {
padding: 10px 0 10px 0;
margin: 0 5px 0 5px;
border-bottom: solid 1px #f4e8de;
}
#infosisu p:hover {
color:#ab381d;
}

.innertube{ margin: 10px 200px 10px 40px;margin-top: 0;
::-moz-selection {background-color:#e42123;color:#3d3d3d;}
::selection {background-color:#e42123;color:#3d3d3d;}

.page-header {border:none;}

div#phocagallery,
pg-category-view,
pg-cv
 {
border: solid 1px white;
}
